.modal{opacity: 0; display:none;}
.modalBody{position: fixed; z-index:1000; background: #FFF; width:600px; height: 300px; left:50%; top:50%;}
.modalBK{position: fixed; z-index:999; height:100%; width:100%;background:#000; opacity: 0.8;}
/*.btns{font-size: 80px; width:150px; background:#111; height: 150px; line-height:150px; text-align:center; font-family: arial; color: #fff; float: left; margin:10px; cursor: pointer}*/
.close{cursor: pointer; color: #666; }
.modal{width:600px; color: #eee;}
.modal p{font-size:12px; text-align:justify;}
.modal h1{font-weight:bold; font-size: 30px;}
.modalBody{padding: 10px;}

.modal-title {
	background: #000;
	padding: 10px 0;
	text-align: center;
	color: #fff;
	font-size: 108%;
}
.modal-ul {
	padding:20px 10px;
}
.modal-ul li {
	float: left;
	width: 140px;
	font-size: 123.1%;
	margin:0 0 15px 0;
}

.modal-ul li a { color: #e52000;}
.modal-ul li a:hover { color: #e56202;}